Bug 842828 - [RFE] Request for evaluation guide for CloudForms
[RFE] Request for evaluation guide for CloudForms
Status: CLOSED WONTFIX
Product: CloudForms Common
Classification: Red Hat
Component: Documentation (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Lana Brindley
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 12:45 EDT by james labocki
Modified: 2013-10-23 19:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-06 23:51:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-07-24 12:45:46 EDT
Is it possible to refresh this internal document and create a public evaluation guide for Red Hat CloudForms?

http://git.app.eng.bos.redhat.com/?p=cloudpmm.git;a=tree;f=jlabocki/documents/evalguide;hb=HEAD
Comment 1 Lana Brindley 2012-08-06 23:51:51 EDT
From email 27 July:

-------------------------------------------------------
Evaluation Guide:
The current Evaluation Guide contains content that is largely a replication of what is currently in the two User Guides. It's also written in a source format significantly different from the current CloudForms documentation.

At this stage, the plan is to scour it for anything currently missing from our existing User Guides, but not to publish it as a separate book. 
-------------------------------------------------------

Closing this bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.